.textJustify{
    text-align: justify !important;
  text-justify: inter-word !important;
}


.m-t-10{
    margin-top:0px;
}

.m-t-20{
    margin-top:20px;
}

.m-t-30{
    margin-top:30px;
}

.m-t-50{
    margin-top:50px;
}

.m-t-100{
    margin-top:100px;
}
.m-t-150{
    margin-top:150px;
}
.m-b-100{
    margin-bottom:100px;
}

.p-t-0{
    padding-top:0px !important;   
}

.fdd415{
    color:#f75e05 !important;
}

.frm-m-b-20{
    margin-bottom:20px !important;
}

.icon-img{
    width:30px;
    height:30px;
    margin-left:15px;
    margin-right:15px;
}

.becomereseller .heading{
    margin-bottom:40px;
}

.btn-cm{
    
    text-align:right;
}
.btn-cm-center{
    width:auto !important;
    padding-left:50px;
    padding-right:50px;
}
.page-title {
    background: url(../images/pg-title/img-1.jpg) center center/cover no-repeat local;
    width: 100%;
    height: 150px;
    text-align: left;
    position: relative;
}

.page-title:before {
    content: "";
    background-color: rgb(0 0 0 / 68%);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.page-title h2 {
    font-size: 48px;
    font-size: 3.2rem;
    font-weight: 800;
    margin: 0em 0 0em;
    text-align: center;
}

.FORM-radio-section{
    height: 45px;
    padding-top:10px;
    padding-bottom:10px;
}

.filediv-section{
    border: 0px solid #7f7f7f !important;
}

.filediv-section:focus{
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    border-color: #1471b3;
    -webkit-box-shadow: 0 0 0px 0 #02498e;
    -moz-box-shadow: 0 0 0px 0 #02498e;
    -o-box-shadow: 0 0 0px 0 #02498e;
    -ms-box-shadow: 0 0 0px 0 #02498e;
    box-shadow: 0 0 0px 0 #02498e;
}


@media (max-width: 1199px){
.page-title h2 {
    font-size: 42px;
    font-size: 2.8rem;
}
}

@media (max-width: 991px){
.page-title h2 {
    font-size: 35px;
    font-size: 2.33333rem;
}
}

@media (max-width: 767px){
.page-title h2 {
    font-size: 28px;
    font-size: 1.86667rem;
    font-weight: bold;
}
}


.contact-validation-active label.error {
    color: #f12020 !important;
    font-size: 0.93333rem;
    font-weight: 600;
    margin: 5px 0 0 0;
    text-transform: capitalize;
    position: absolute;
    display: block;
    border-radius: 6px;
    padding: 5px;
    /* left: 30px; */
    box-shadow: 1px 3px 4px #bcbcbc;
    z-index: 99;
    background: #fff6eb;
}


.contact-validation-active label.error:after {
         color: transparent;
    content: "";
    position: absolute;
    top: -10px;
    /* bottom: 0px; */
    left: 0;
    right: 0;
    margin: auto;
    border-bottom: 10px solid #bcbcbc;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    width: 0px;
    z-index: 9999;
}

.form-selected-selest{
    height: 45px  !important;
    font-size: 1rem  !important;
    border: 1px solid #7f7f7f  !important;
    border-radius: 10px  !important;
    padding: 6px 15px  !important;
    
}

.loderclr{
    color:black;
}

.height13{
    height: 13px !important;
}

.becomereseller .cnt-panel{
    box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
    
}

.becomereseller .cnt-panel .cnt-panel-head{
    background-image: url(../images/login/j8.svg);
    height: 100px;
    background-position: bottom;
}


.becomereseller .cnt-panel .cnt-panel-body{
    padding: 15px;
    margin-bottom: 15px;
}


.becomereseller .cnt-panel .cnt-panel-body .contact-info>ul>li {
    list-style: none;
    position: relative;
    padding-left: 35px;
    line-height: 2.78em;
    font-size: 1em;
    font-weight: 500;
    color: #010101;
}

.becomereseller .cnt-panel .cnt-panel-body .contact-info>ul>li>a {
    color: #4a4a4a;
}

.becomereseller .cnt-panel .cnt-panel-body .contact-info ul li i {
    color: #f75e05;
    position: absolute;
    font-size: 1.3em;
    font-weight: 600;
    left: 0;
    top: 10px;
}

.addr-contct-list{
    line-height: 1.5em !important;
    margin-top: 8px;
    margin-bottom: 8px;
}

.becomereseller .cnt-panel .cnt-panel-body .contact-info-head{
    padding-top:10px;
    padding-bottom:10px;
    margin-top:10px;
    margin-bottom:10px;
    text-align:center;
}

.resport-home .grid h3 {
    font-size: 24px;
    font-size: 1rem;
    letter-spacing: 0.3px;
    margin: 0 0 0.83em;
    padding-bottom: 0.42em;
    position: relative;
    word-spacing: 5px;
}

.readmore{
    color: #f75e05;
}

.readmore:after{
    font-family: "FontAwesome";
    content: "\f101";
    color: #f75e05;
    margin-left:5px;
}


.cn-m-icon{
    margin-top:22px;
}

.title-top-margin{
    margin-top:90px;
}

.projects-grid .img-holder{
    text-align:center;
}

.projects-grid .img-holder>p{
    background: #ffffffb8;
    position: absolute;
    top: 30%;
    padding: 7px;
    font-size: 2em;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    color: #1471b3 !important;
    max-height: 80px;
    width: 100%;
}

.newsletter-section-grid{
    background: url(../images/newsletter-bg.jpg) center center/cover no-repeat fixed;
    padding: 50px 0 !important;
    position: relative;
}

.newsletter-section h2 {
    font-size: 42px;
    font-size: 1.4rem;
    line-height: 1.2em;
    color: #fff;
    margin: 0 0 0.88em;
}

@media (max-width: 1199px){
    .cn-m-icon{
        margin-top:22px;
    }
    .title-top-margin{
        margin-top:90px;
    }
}

@media (max-width: 991px){
    .cn-m-icon{
        margin-top:22px;
    }
}



@media (max-width: 768px){
    .cn-m-icon{
       margin-top: 10px;
    }
    .title-top-margin{
        margin-top:30px;
    }
}

.resport-home .grid{
    min-height:420px;
}


.home-pressreles .grid{
    min-height:327px;
}

